import request from '@/utils/request'

export function listWashModePriceByClothId(query) {
  return request({
    url: '/mapi/cloth/price/listWashModePriceByClothId',
    method: 'get',
    params: query
  })
}

export function listPrice(query) {
  return request({
    url: '/mapi/cloth/price/listByClothId',
    method: 'get',
    params: query
  })
}

export function setPrice(query) {
  return request({
    url: '/mapi/cloth/price/setPrice',
    method: 'post',
    data: query
  })
}
